<?php
namespace Incoviba\Service\Contabilidad\Informe\Tesoreria\Input\Data;

use Incoviba\Common\Ideal;

class DAPyFFMM extends Ideal\Service
{
    public function load(array $data): void
    {
        $this->logger->error('Cargando DAP y FFMM', $data);
    }
}
